pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44368: missing dependency for kde 4.5: virtuoso

The following reply was made to PR pkg/44368; it has been noted by GNATS.

From: Mark Davies <>
Subject: Re: pkg/44368: missing dependency for kde 4.5: virtuoso
Date: Wed, 12 Jan 2011 00:01:43 +1300

 On Tuesday 11 January 2011 12:30:01 you wrote:
 >      The default configuration for kde 4.5 seems to require a new
 >      software which is not available in pkgsrc.
 >      The following requester is showing up when you log in:
 >        Nepomuk Data Storage
 >        Nepomuk Semantic Desktop needs the Virtuso RDF server to 
 store its
 > data. Installing the Virtuoso Soprano plugin is mandatory for using
 > Nepomuk.
 I did start to package virtuso a while back but never finished.  You 
 do get the warning when you log in but other than that doesn't seem 
 to cause any issues (unless you actually want to use the "Semantic 
 Desktop" features).

Home | Main Index | Thread Index | Old Index